nav{
    display: flex;
    justify-content: center;
    align-items: center;
    background: #333;
}
.logo{
    margin-right: auto;
    padding-left: 10px;
    color: #fff;
}
a{
    color: #fff;
    text-decoration: none;
    margin-left: 12px;
    font-size: 18px;
    padding: 10px;
}
a:hover{
    color: #ffc400;
}